
	/* main vertical scroll */
	#main {
		position:relative;
		overflow:hidden;
		height: 350px;
		margin-bottom: -20px;
	}
	
	/* root element for pages */
	#pages {
		position:absolute;
		height:20000em;
	}
	
	/* single page */
	.page {
		padding:0px 0px 0px 0px;
		height: 350px;
		background:#fff 0 0 repeat-x;
		width:800px;
	}
	
	/* root element for horizontal scrollables */
	.scrollable {
		position:relative;
		overflow:hidden;
		width: 800px;
		height: 350px;
	}
	
	/* root element for scrollable items */
	.scrollable .items {
		width:20000em;
		position:absolute;
		clear:both;
	}
	
	/* single scrollable item */
	.item {
		float:left;
		cursor:pointer;
		width:800px;
		height:350px;
		padding:0px;
	}
	
	/* main navigator */
	#main_navi {
		float:left;
		padding:0px !important;
		margin:0px !important;
	}
	
	#main_navi li {
		background-color:#333;
		border-top:1px solid #666;
		clear:both;
		color:#FFFFFF;
		font-size:12px;
		height:95.5px;
		list-style-type:none;
		padding:10px;
		width:200px;
		cursor:pointer;
	}
	
	#main_navi li:hover {
		background-color:#444;
	}
	
	#main_navi li.active {
		background-color:#555;
	}
	
	#main_navi img {
		float:left;
		margin-right:10px;
	}
	
	#main_navi strong {
		display:block;
	}
	
	#main div.navi {
		margin-left:250px;
		cursor:pointer;
	}
